# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

<% unless attributes.empty? -%>
one:
<% for attribute in attributes -%>
  <%= attribute.name %>: <%= attribute.default %>
<% end -%>

two:
<% for attribute in attributes -%>
  <%= attribute.name %>: <%= attribute.default %>
<% end -%>
<% else -%>
# one:
#   column: value
#
# two:
#   column: value
<% end -%>
